<html>
  <div class="back_link">
    <a href= / ><%= image_tag 'Background.jpg', class: 'back' %></a>
  </div>
<br />
<br />
<br />
<br />
<br />
<div class="headline">
  <h3>xkanui</h3>
</div>
<hr class="line">
<br />
<br />
<br />
<br />
<br />
  <div class="photo">
      <%= image_tag '4.jpg', class: 'img-fluid-port' %>
  </div>       
<br />
<br />
<br />
<br />
<br />
<hr class="line">
<br />
<br />
<br />
<br />
<br />
  <div class="photo">
      <%= image_tag '7.jpg', class: 'img-fluid-port' %>
  </div>
<br />
<br />
<br />
<br />
<br />
<hr class="line">
<br />
<br />
<br />
<br />
<br />
  <div class="photo">
      <%= image_tag '3.jpg', class: 'img-fluid-port' %>
  </div>
<br />
<br />
<br />
<br />
<br />
<hr class="line">
<br />
<br />
<br />
<br />
<br />
</html>